 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-shape-1 {
  width: 764px;
  height: 280px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 376px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1024px;
  margin: -293px auto 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 355px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 20px 11px;
}

.u-section-1 .u-image-1 {
  height: 300px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-style: normal;
  font-size: 3rem;
  font-weight: 700;
  margin: 40px 1px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 81px;
    margin-right: 176px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
    margin-top: 78px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 199px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 3px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 27px 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 55px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1602px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
  min-height: 1502px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px 0 0;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-2 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px 0 0;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-3 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-image-4 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-4 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px 0 0;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px;
}

.u-section-2 .u-image-5 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-5 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-9 {
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px 0 0;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px;
}

.u-section-2 .u-image-6 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-6 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-11 {
  margin: 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px 0 0;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 20px;
}

.u-section-2 .u-image-7 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-7 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-14 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-13 {
  margin: 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-7 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px 0 0;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 20px;
}

.u-section-2 .u-image-8 {
  width: 255px;
  height: 308px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-8 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-2 .u-container-layout-16 {
  padding: 0 0 20px 25px;
}

.u-section-2 .u-text-15 {
  margin: 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1238px;
  }

  .u-section-2 .u-image-1 {
    width: 205px;
  }

  .u-section-2 .u-group-1 {
    width: 217px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 205px;
  }

  .u-section-2 .u-group-2 {
    width: 217px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-3 {
    width: 205px;
  }

  .u-section-2 .u-group-3 {
    width: 217px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    width: 205px;
  }

  .u-section-2 .u-group-4 {
    width: 217px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-5 {
    width: 205px;
  }

  .u-section-2 .u-group-5 {
    width: 217px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-6 {
    width: 205px;
  }

  .u-section-2 .u-group-6 {
    width: 217px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-7 {
    width: 205px;
  }

  .u-section-2 .u-group-7 {
    width: 217px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-8 {
    width: 205px;
  }

  .u-section-2 .u-group-8 {
    width: 217px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-image-1 {
    width: 316px;
  }

  .u-section-2 .u-group-1 {
    width: 346px;
  }

  .u-section-2 .u-image-2 {
    width: 316px;
  }

  .u-section-2 .u-group-2 {
    width: 346px;
  }

  .u-section-2 .u-image-3 {
    width: 316px;
  }

  .u-section-2 .u-group-3 {
    width: 346px;
  }

  .u-section-2 .u-image-4 {
    width: 316px;
  }

  .u-section-2 .u-group-4 {
    width: 346px;
  }

  .u-section-2 .u-image-5 {
    width: 316px;
  }

  .u-section-2 .u-group-5 {
    width: 346px;
  }

  .u-section-2 .u-image-6 {
    width: 316px;
  }

  .u-section-2 .u-group-6 {
    width: 346px;
  }

  .u-section-2 .u-image-7 {
    width: 316px;
  }

  .u-section-2 .u-group-7 {
    width: 346px;
  }

  .u-section-2 .u-image-8 {
    width: 316px;
  }

  .u-section-2 .u-group-8 {
    width: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 234px;
  }

  .u-section-2 .u-group-1 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 234px;
  }

  .u-section-2 .u-group-2 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 234px;
  }

  .u-section-2 .u-group-3 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    width: 234px;
  }

  .u-section-2 .u-group-4 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    width: 234px;
  }

  .u-section-2 .u-group-5 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    width: 234px;
  }

  .u-section-2 .u-group-6 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    width: 234px;
  }

  .u-section-2 .u-group-7 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    width: 234px;
  }

  .u-section-2 .u-group-8 {
    width: 286px;
    margin-top: -308px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1876px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 129px;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-3 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-4 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-5 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-6 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-7 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-8 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 0;
    padding-bottom: 7px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-2 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-2 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-3 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-3 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .u-image-4,
.u-section-2 .u-image-4:before,
.u-section-2 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-4 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-4 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .u-image-5,
.u-section-2 .u-image-5:before,
.u-section-2 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-5 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-5 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .u-image-6,
.u-section-2 .u-image-6:before,
.u-section-2 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-6 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-6 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .u-image-7,
.u-section-2 .u-image-7:before,
.u-section-2 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-7 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-7 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .u-image-8,
.u-section-2 .u-image-8:before,
.u-section-2 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-8 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
}

.u-section-2 .hover > .u-container-layout .u-image-8 {
  transform: scale(1.1) !important;
  border-radius: 10px !important;
} .u-section-3 {
  background-image: none;
  min-height: 568px;
}

.u-section-3 .u-shape-1 {
  height: 230px;
  margin-top: 60px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-group-1 {
  min-height: 448px;
  width: 965px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -320px auto -30px calc(((100% - 1140px) / 2) + 88px);
}

.u-section-3 .u-container-layout-1 {
  padding: 53px 50px;
}

.u-section-3 .u-form-1 {
  height: 307px;
  margin: 0 0 0 394px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  --radius: 25px;
  padding: 11px 45px 13px 43px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -281px 570px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 47px auto 0 0;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  margin-right: 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 20px 510px 0 0;
}

.u-section-3 .u-icon-2 {
  font-size: 1.1112em;
  vertical-align: 0px;
  margin-right: 10px;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 20px;
  width: 50px;
  min-width: 112px;
  margin: 47px auto 0 10px;
}

.u-section-3 .u-icon-3 {
  height: 0;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-form-1 {
    margin-left: 369px;
  }

  .u-section-3 .u-btn-1 {
    width: 100%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 545px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 485px;
  }

  .u-section-3 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 504px;
  }

  .u-section-3 .u-group-1 {
    min-height: 384px;
    width: 720px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-form-1 {
    height: 287px;
    margin-top: 8px;
    margin-left: 321px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 365px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 833px;
  }

  .u-section-3 .u-group-1 {
    min-height: 713px;
    width: 540px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -620px;
    margin-right: 225px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 340px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -613px;
    margin-right: 71px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 71px;
  }
}